@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

:root {
  --primary-color: #f6703d;
  --secondary-color: #f1f1f1;
  --grey-color: grey;
  --black-color: black;
  --box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(140, 143, 145, 0.32) 0px 2px 16px 0px;
  --primary-lite: blanchedalmond;
  --paragraph-color: #666;
}
body {
  font-family: "Lato", sans-serif;
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}

.tech-expertise {
    padding: 50px 0;
    background-color: #f8f9fa;

}
.tech-expertise h3 {
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
}
.tech-expertise .tech-item {
    text-align: center;
    padding: 20px;
    border-radius: 8px;
    margin-bottom: 20px;
    transition: transform 0.3s ease;


}
.tech-expertise .tech-item:hover {
    background-color: var(--secondary-color);
    transform: translateY(-5px); 
    transform: scale(1.03);

}
.tech-expertise .icon {
    font-size: 40px;
    color: var(--primary-color);
    margin-bottom: 20px;
}
.tech-expertise h4 {
    font-weight: bold;
    margin-bottom: 15px;
}
.tech-expertise p {
    color: var(--paragraph-color);
    font-style: italic;
}
.dataoverview{
    padding:2rem;
}
.dataoverview p{
    text-align: left;
}
.dataoverview h2{
    font-size: 1.8rem;
    color:var(--primary-color);
    font-weight: bold;
}
.dataoverview img{
    border-radius: .5rem;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/*Data visualization style starts*/

.datavisualization{
    padding:2rem;
    text-align: left;
 
    img{
        width:100%;
        height: 100%;
        object-fit: cover;
        border-radius: .5rem;
    }
    h2{
        text-align: start;
        color:var(--primary-color);
        font-weight: bold;
    }
    p{
        text-align: left;
        color:var(--paragraph-color);
    }
}
.data-visualization-expertise {
    padding: 50px 0;
    background-color: #f4f4f9;
}

.data-visualization-expertise .container-fluid {
    max-width: 1200px;
    margin: 0 auto;
}

.data-visualization-expertise h3 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
    color: #333;
}

.data-visualize-expertise-item {
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    background-color: var(--secondary-color);
    border-top: .1rem solid var(--primary-color);
    border-bottom: .1rem solid var(--primary-color);
    border-radius: 10px;
    transition: transform 0.3s;
}

.data-visualize-expertise-item:hover {
    transform: translateY(-10px);
    box-shadow: var(--box-shadow);
}

.data-visualize-expertise-item .image-wrapper {
    width: 100%;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
    margin-bottom: 15px;
}

.data-visualize-expertise-item img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 10px 10px 0 0;
}

.data-visualize-expertise-item .text-wrapper {
    text-align: center;
}

.data-visualize-expertise-item h4 {
    font-weight: bold;
    margin-bottom: 10px;
    color: #333;
}

.data-visualize-expertise-item p {
    color: #666;
    font-size: 14px;
    line-height: 1.6;
}

/*Data visualization style ends*/

/*Big data solutions page style starts*/

.bigdata-intro-overview{
  
    padding:2rem;

        h3{
            font-size: 1.8rem;
            color: var(--primary-color);
            font-weight: bold;
          }

    img{
        width:100%;
        height: 100%;
        object-fit: cover;
        border-radius: 1rem;
    }
    p{
        color: var(--paragraph-color);
        text-align: left;
    }
}
.big-data-expertise{
    margin:2rem;
    h2{
        color:var(--primary-color);
        text-align: center;
        font-weight: bold;
    }
    p{
        text-align: center;
        font-style: italic;
    }
    i{
        color:var(--primary-color);
    }
    .tech-expertise {
        transition: transform 0.5s ease;
    }
    
    .tech-expertise:hover {
        transform: scale(1.03);
        background-color: var(--secondary-color);
        border-radius: 1rem;
    }
    
}
/*Big data solutions page style ends*/

/*Machine learning style starts*/
.machine-learning-intro-overview{
    padding:2rem;
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 1rem;
    }       h3{
        font-size: 1.8rem;
        color: var(--primary-color);
        font-weight: bold;
      }
    p{
        text-align: left;
        color: var(--paragraph-color);
    }

}

.machine-learning-expertise{
    background-color: #f8f9fa;
    padding:2rem;
    .ml-expertise {
        padding: 20px;
        margin-bottom: 20px;
        transition: transform 0.5s ease; 
        border-top:2px solid var(--primary-color);

    }
    .ml-expertise:hover{
       transform: scale(1.03); 
        background-color: var(--secondary-color);
        border-radius: 1rem;
    }
    h2{
        color:var(--primary-color);
        font-weight: bold;
    }
    h4{
        color:var(--black-color);
        text-align: center;
        font-weight: bold;
    }
    i{
        color:var(--primary-color);
    }
    p{
        color:var(--paragraph-color);
        font-size:0.9rem;
        font-style: italic;
    }
}

/*Machine learning style ends*/


/* Mobile Devices (all screen sizes below 768px) */
@media (max-width: 767px) {
 
    .dataoverview {
      padding: 1rem;
  }
  }
  /* Tablets (screens between 768px and 1024px) */
  @media (min-width: 768px) and (max-width: 1024px) {
  
    
  }
  
  /* Desktops (screens between 1024px and 1200px) */
  @media (min-width: 1025px) and (max-width: 1200px) {
  }
  
  /* Larger Screens (above 1200px) */
  @media (min-width: 1201px) {
  }
  
 